Source: nova
Version: 2:14.0.5-1~u16.04+mos0
Binary:
  - nova-consoleauth
  - nova-placement-api
  - python-nova
  - nova-api
  - nova-compute-lxc
  - nova-compute-kvm
  - nova-cert
  - nova-cells
  - nova-network
  - nova-common
  - nova-conductor
  - nova-console
  - nova-scheduler
  - nova-compute-qemu
  - nova-volume
  - nova-compute-ironic
  - nova-compute
  - nova-consoleproxy
  - nova-doc
Build_time: 2017-03-30-13-15-01
Code_project:
  nova: 03178657be67165e4b78770440ba9fa58944b09c
  nova-build: d2c07175b3a026f9e77ddaf058855e07694cc840
